# Module Ocsigen_senders.Directory_content

    module Directory_content: Ocsigen_http_frame.HTTP_CONTENT  with type t = string * string list

directory name and corresponding URL path

    type t

    type options

    val result_of_content : ?options:options ->
           t -> Ocsigen_http_frame.Result.result Lwt.t

    val get_etag : ?options:options ->
           t -> Ocsigen_http_frame.etag option